/*     885445 : 탭 버튼 이미지      */
.img__885445__ {max-width:100%}
.img__885445__ * {box-sizing:border-box}
.img__885445__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__885445__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__885445__.on > a {background:#ee6249;}
.img__885445__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__885445__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__885445__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     885465 : 탭 버튼 이미지      */
.img__885465__ {max-width:100%}
.img__885465__ * {box-sizing:border-box}
.img__885465__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__885465__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__885465__.on > a {background:#ee6249;}
.img__885465__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__885465__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__885465__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


